# Nominees Nominees ## Creates a new nominee record that does not already exist. - [POST /nominees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominees/createnominee.md): This method will auto-generate an ID and create a new nominee. If an ID is specified for the nominee, an error will be thrown. ## Returns a list of records with the specified award_id - [GET /nominees/{tenantId}/award/{award_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominees/listnomineesbyawardid.md): Returns a list of records with the specified award_id ## Execute Batch Operations - [POST /nominees/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominees/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a list of records with the specified contact_id - [GET /nominees/{tenantId}/customer/{ownerType}/{contactOrOrganizationId}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominees/listnomineesbycontactid.md): Returns a list of records with the specified contact_id ## Searches for nominees using predefined parameters - [POST /nominees/{tenantId}/search](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominees/searchfornominees.md): Searches for nominees using predefined parameters ## Returns a nominee from the system by its ID. - [DELETE /nominees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominees/deletenominee.md): This method will delete a nominee with the specified ID. ## Returns a nominee from the system by its ID. - [GET /nominees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominees/getnominee.md): This method will look up a nominee by the specified ID and return it back. ## Partially updates a nominee with the specified ID. - [PATCH /nominees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominees/patchnominee.md): This method will patch an existing nominee with the specified ID, using the HTTP PATCH specification. ## Updates a nominee with the specified ID. - [PUT /nominees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/nominees/updatenominee.md): This method will update an existing nominee with the specified ID.